<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.NETCore.App.Runtime.linux-musl-x64.nuspec" Id="R0AC134FC8A67C30A" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/72e79d0f754d42f79cd24649c4a586f5.psmdcp" Id="RDDA72431C610044E" />
</Relationships>